@charset "utf-8";


html {
  scroll-behavior: smooth;
}

body {
  color: #232323;
  font-family: 'MS PMincho', sans-serif;
  width: 100vw;
}

@media screen and (max-width: 768px) {
  body {
    background: linear-gradient(rgba(64, 172, 202, 0.25), rgba(8, 18, 150, 0.5));
  }
}


/*　共通　*/
.section {
  padding-top: 60px;
  font-size: 24px;
  font-weight: 700;
}

.sec-title {
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 90px;
}

.sec-title .en {
  font-size: 128px;
  font-weight: 700;
  font-family: rubik;
  color: rgba(18, 8, 150, .15);
}

.sec-title .ja {
  font-size: 32px;
  font-weight: 700;
  display: inline;
  margin-top: -50px;
}


@media screen and (max-width: 768px) {
  .section {
    padding-top: 60px;
    font-size: 16px;
  }

  .sec-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 90px;
  }

  .sec-title .en {
    font-size: 36px;
    color: #ffffff;
    letter-spacing: 0.5rem;
  }

  .sec-title .ja {
    font-size: 16px;
    color: rgba(35, 35, 35, .5);
    margin-top: -15px;
  }

}






/*　ヘッダー　*/


.header,
.main-mv {
  background: linear-gradient(90deg, rgba(8, 18, 150, 0.5), rgba(64, 172, 202, 0.25));
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 100px 50px;
}

.header img {
  width: 100px;
  height: 100px;
}

.header h1 {
  font-size: 48px;
  font-weight: 700;
  font-family: rubik;
  color: #ffffff;
  margin: auto 50px;
}

.header .navi ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header .navi li {
  list-style: none;
}

.header .navi ul li a {
  font-size: 32px;
  font-family: rubik;
  margin-left: 40px;
  position: relative;
}

.header .navi ul li a::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 5px;
  background: #120896;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.3s;
}

.header .navi ul li a:hover::after {
  transform: scale(1, 1);
  transform-origin: left top;
}

.burger {
  display: none;
}



@media screen and (max-width: 768px) {

  .header,
  .main-mv {
    background: none;
  }

  .header {
    display: block;
    padding: 20px 50px;
  }

  .header h1 {
    text-align: center;
    margin-top: -50px;
  }

  .header .navi {
    display: none;
  }

  /* ハンバーガーメニュークリック時 */

  .header.active {
    display: block;
    background-color: #64BBD4;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 500;
  }

  .header.active h1 {
    margin-top: 0;
  }

  .header img {
    width: 50px;
    height: 50px;
  }

  .header.active img {
    display: none;
  }

  .header.active h1 {
    font-size: 32px;
    color: #232323;
    text-align: center;
  }

  .header.active .navi.active {
    display: block;
    height: 300px;
  }

  .header.active .navi.active ul li {
    text-align: center;
    margin: 50px;
  }

  .navi.active ul li a {
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    margin: 0;
    position: static;
    z-index: 500;
  }

  .header.acrive .navi.active ul li a::after {
    display: none;
  }

  .burger {
    position: fixed;
    top: 15px;
    right: 20px;
    z-index: 250;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 60px;
    height: 60px;
    background: #64BBD4;
    padding: 10px 5px;
    border-radius: 10px 10px 0 0;
  }

  .burger span {
    position: absolute;
    width: 30px;
    height: 4px;
    background-color: #232323;
    border-radius: 5px;
    margin: 4px 0;
  }

  .burger p {
    position: absolute;
    bottom: -10px;
    left: 0;
    z-index: 251;
    width: 100%;
    background-color: #64BBD4;
    color: white;
    text-align: center;
    padding: 4px 6px;
    margin: 8px 0 0;
    font-size: 12px;
    font-family: rubik;
    border-radius: 0 0 5px 5px;
  }

  /* 1本目の線の位置 */
  .burger span:nth-child(1) {
    top: 10px;
  }

  /* 2本目の線の位置 */
  .burger span:nth-child(2) {
    top: 24px;
  }

  /* 3本目の線の位置 */
  .burger span:nth-child(3) {
    top: 38px
  }

  .burger.active span:nth-child(1) {
    top: 25px;
    transform: rotate(-45deg);
    /* margin-top: 0; */
  }

  .burger.active span:nth-child(2) {
    opacity: 0;
  }

  .burger.active span:nth-child(3) {
    top: 25px;
    transform: rotate(45deg);
    /* margin-bottom: 0; */
  }

  .burger.active p {
    opacity: 0;
  }

  .header.active .navi.active ul {
    display: block;
  }
}







/* メインビジュアル　*/

.main-mv {
  padding-bottom: 100px;
  position: relative;
}

.main-mv img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  border-radius: 0 300px 300px 300px;
  box-shadow: 0 0 20px 10px rgba(255, 255, 255, .75);
}

.main-mv .main-title {
  font-size: 60px;
  font-weight: 700;
  font-family: rubik;
  text-shadow: 2px 2px 2px #ffffff;
  position: absolute;
  bottom: 30%;
  left: 30%;
}


@media screen and (max-width: 768px) {
  .main-mv {
    padding-bottom: 0;
  }

  .main-mv img {
    height: 50vh;
    border-radius: 100px 0 100px 100px;
  }

  .main-mv .main-title {
    font-size: 32px;
  }
}

/*　会社概要　*/


#company .company-profile {
  background: url(../image/company-bg.png) no-repeat top center;
  width: 100%;
  padding: 90px 100px 200px;
}

#company .company-profile table th,
#company .company-profile table td {
  padding: 30px 0;
}

#company .company-profile table th {
  width: 30%;
  padding-left: 100px;
}

#company .detail-item {
  margin: 0 0 35px;
}

#company .item-title {
  display: inline-block;
  border-bottom: 3px solid #232323;
  margin-bottom: 10px;
}

#company .item-text {
  line-height: 1.2;
}

#company .company-profile .iframe-wrap {
  display: block;
  width: 60%;
  height: auto;
  border-radius: 50px;
  border: 1px solid #000000;
  margin: 50px auto;
}

#company .company-profile iframe {
  width: 100%;
  border-radius: 50px;
}



@media screen and (max-width: 768px) {
  #company .company-profile {
    background: none;
    background-color: #F0F0F1;
    border-radius: 100px 0 100px 0;
    padding: 30px;
  }

  #company .company-profile table tr {
    border-bottom: 3px solid rgba(151, 142, 142, .5);
  }

  #company .company-profile table th,
  #company .company-profile table td {
    padding: 30px 0 15px;
  }

  #company .company-profile table th {
    padding-left: 15px;
  }

  #company .company-profile .iframe-wrap {
    width: 100%;
    margin: 20px auto;
  }
}






/* 実績紹介　*/
.line {
  background: linear-gradient(transparent 60%, rgba(18, 8, 150, .3) 40%);
}

#work .work-01,
#work .work-03 {
  position: relative;
  z-index: 1;
  margin-bottom: 100px;
  height: 700px;
}

#work .work-01::before,
#work .work-03::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(8, 18, 150, .1875), rgba(64, 172, 202, .1875));
  position: absolute;
  border-radius: 500px 400px 350px 550px;
  transform: rotate(5deg);
  left: 0;
  top: 0;
}

#work .work-02 {
  position: relative;
  z-index: 1;
  margin-bottom: 100px;
  height: 750px;
}

#work .work-02::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(8, 18, 150, .1875), rgba(64, 172, 202, .1875));
  position: absolute;
  border-radius: 500px 400px 350px 550px;
  transform: rotate(-5deg);
  left: 0;
  top: 0;
}

#work .title {
  font-size: 32px;
  text-align: center;
  padding: 30px 0;
  position: relative;
  z-index: 3;
}

#work .content {
  text-align: center;
  padding: 30px 0 0;
}

#work .work-wrap {
  padding: 0 10px 50px;
  margin: 0 50px;
}

#work .work-list,
#work .swiper-wrapper {
  display: flex;
  justify-content: space-around;
  margin-top: 50px;
  position: relative;
  z-index: 3;
}

#work .work-item,
#work .swiper-slide {
  width: 30%;
  border-radius: 20px 20px 20px 0;
  box-shadow: 10px 10px 5px 0 rgba(0, 0, 0, .15);
  position: relative;
  z-index: 3;
  transition: transform 0.3s ease, filter 0.3s ease, box-shadow 0.3s ease;
}

#work .work-item:hover {
  transform: scale(1.05);
  filter: brightness(1.05);
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2);
}

#work .work-item img {
  width: 100%;
  height: 300px;
  border-radius: 20px 20px 0 0;
  object-fit: cover;
}

#work .work-item .work-title,
#work .work-item .work-text {
  font-size: 16px;
  line-height: 1.5;
  background-color: rgba(8, 18, 150, .47);
  color: #ffffff;
  border-radius: 0 0 20px 0;
}

#work .work-item .work-title {
  height: 75px;
  padding: 10px;
  text-align: center;
}

#work .work-item .work-text {
  height: auto;
  padding: 15px;
  text-align: left;
}

#work .work-03 {
  margin-top: 100px;
}



@media screen and (max-width: 768px) {

  #work .work-01,
  #work .work-02,
  #work .work-03 {
    width: 100%;
    height: auto;
    border-radius: 100px 0 100px 0;
    background: none;
    background-color: #F0F0F1;
    position: relative;
    z-index: 1;
  }

  #work .work-01::before,
  #work .work-02::before,
  #work .work-03::before {
    display: none;
  }

  #work .work-01,
  #work .work-03 {
    padding: 50px 0 30px;
  }

  #work .work-02 {
    padding: 0 40px 50px;
  }

  #work .work-01::after,
  #work .work-02::after,
  #work .work-03::after {
    background-color: transparent;
  }

  #work .title {
    font-size: 24px;
    padding-top: 20px;
  }

  #work .work-list {
    display: block;
  }

  #work .work-wrap {
    padding-bottom: 50px;
    margin: 0;
  }

  #work .swiper-wrapper {
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
  }

  #work .work-item {
    width: 80%;
    margin: 50px auto 0;
  }

  #work .work-item::before {
    content: "";
    display: block;
  }

  #work .swiper-slide {
    width: 80%;
  }

  #work .work-item img {
    width: 100%;
    height: 250px;
  }

  #work .work-item .work-title,
  #work .work-item .work-text {
    background-color: rgba(64, 172, 202, .3);
  }

  #work .work-item .work-title {
    height: auto;
  }

  #work .work-item .work-text {
    padding: 10px;
  }

  #work .work-03 {
    margin-bottom: 50px;
  }
}


/*　フッター　*/

footer {
  background-color: rgba(18, 8, 150, .5);
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer>small {
  font-size: 14px;
  color: #ffffff;
}


@media screen and (max-width: 768px) {
  footer {
    background-color: transparent;
  }
}

.page-top {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 20px;
  bottom: 20px;
  width: 55px;
  height: 55px;
  font-size: 16px;
  padding-top: 6px;
  font-weight: bold;
  color: #333;
  background: #FFF;
  border: 2px solid #333;
  border-radius: 20px;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: .2s;
  box-shadow: 3px 3px 0px 0px #333;
  letter-spacing: 1px;
  z-index: 600;
}

.page-top:hover {
  transform: scale(1.3);
}

.page-top.active {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 768px) {
  .page-top {
    font-size: 14px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  }
}